CVE-2019-9892 (debian_linux, otrs)

An issue was discovered in Open Ticket Request System (OTRS) 5.x through 5.0.34, 6.x through 6.0.17, and 7.x through 7.0.6. An attacker who is logged into OTRS as an agent user with appropriate permissions may try to import carefully crafted Report Statistics XML that will result in reading of arbitrary files on the OTRS filesystem.
Source: NIST
CVE-2019-9892 (debian_linux, otrs)

Leave a Reply

Your email address will not be published.